/* transparency overlay for IE 8 and below */
#menu-overlay {
  background: #333333;
}

#zone-breadcrumb-wrapper {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  background: #000000;
  position: relative;
}

#zone-menu-wrapper{
  position: relative;
  z-index: 4;
}

#zone-branding{
  z-index: 1;
}
#zone-content-wrapper,
.sidebar-second #zone-content{
  position: relative;
}

/* Regle background image - voir ie_scripts_jquery.js */
.bg-cover {
  position: absolute;
  width: 100%;
  height: auto;
}

/* Colorbox carte */
a.colorbox {
  zoom: 1;
  *display: inline;
}

a.colorbox .carte_hover,
a.colorbox-inline .carte_hover{
  filter:alpha(opacity=70);
  background: #000000;
}

/* Pop up calendar - horaire + ciel du mois */
.horaire-calendar {
  border: 1px solid #ccc;
}

/* Ajout d'une classe css pour last-child sous IE dans ie_scripts_jquery.js */

/* vdm-nodes.css */

.field-group-div-cont.last-child,
.node-type-page .field.field-name-field-pdb-savoir-plus ul.field-items-link li.last-child,
.horizontal-tabs-panes .grid-3 .field.last-child,
.horizontal-tabs-panes .grid-3 .views-field.last-child,
.group_div_infos_forfait .field.last-child {
  border-bottom: none;
}
.horizontal-tabs-panes .col-drt .view-content .views-field.block-encadre-pointille .views-field.last-child,
.node-insects-and-arthropods .horizontal-tabs-panes .grid-3 .views-field.last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.field-group-div-cont .field.field-type-text-long .field-items p.last-child,
.horizontal-tabs-panes .field.field-name-field-cdj-notes p.last-child,
.node-type-press-releases .field-remarque p.last-child {
  margin-bottom: 0;
}

#views-exposed-form-grille-tarifaire-generale-page-2 .views-exposed-widget.views-widget-filter-field_tarif_ref_musee_tid .form-item.last-child {
  float: right;
}

.collectrice .group-clc-o .hover-box-rgba .teaser-background {
  visibility: visible;
}

/* Hide static sidebar (text-resize, print) for IE until functionnality gets fix */

#zone-static-sidebar {
  display: none;
}